{% extends 'base.html' %}

{% block title %}
    <title>Pagina clienti</title>
{% endblock %}

{% block content %}
    <body>
     {% if flag %}
         <script>alert('YOU HAVE SUCCESSFULLY BOOKED!!!!')</script>
     {% endif %}
    <input type="button" class="btn btn-info" value="Adauga Client" onclick="location.href='{% url 'create'%}';">
        <table class="table">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Nume si Prenume</th>
                    <th>Numar de telefon</th>
                    <th>Data</th>
                    <th>Locatia</th>
                    <th>Serviciu</th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                {% for client in clienti %}
                    <tr>
                        <td>{{ client.id }}</td>
                        <td><a href="{%  url 'detail'  id=client.id %}">{{ client.nume_prenume }} </a></td>
                        <td>{{ client.nrtelefon }}</td>
                        <td>{{ client.data}}</td>
                        <td>{{ client.locatia }}</td>
                        <td>{{ client.serviciu }}</td>
                        <td><a href="{% url 'update' id=client.id %}"><i class="far fa-edit"></i></a> <a href="{% url 'delete' id=client.id %}"><i class="far fa-trash-alt"></i></a></td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </body>
{% endblock %}